@charset "utf-8";
/* CSS Document */
.hederLinks {
	text-align: center;
}
.hederLinks a {
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
}
.hederLinks:hover {
	background: url(slike/heder/heder_r2_c2.jpg);
	color: #A4C2D1;
}
.curent {
	color: #A4C2D1;
}
.linkoviOstali a {
	font-weight: normal;
	text-decoration: none;
	color: #900;
}
.linkoviOstali:hover {
	font-weight: normal;
	text-decoration: underline;
	color: #900;
}

#footerLinks {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	margin: 0px 5px 0px 5px;
}
#footerLinks:hover {
	color: #FFF;
	text-decoration: underline;
}